Subject: [teas-3272bis-design-team] FW: New Version Notification for draft-dt-teas-rfc3272bis-04.txt

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 30 Nov 2019 11:12:41 -0000

Hi,

Gert has been busy putting the design team to shame by doing more work than the rest of us put together 😊

He has taken a pass on section 1.1 (What is Internet Traffic Engineering?)  and scored a couple of successes:
- clarification of text
- reduction of about one page

The new version is posted at https://www.ietf.org/internet-drafts/draft-dt-teas-rfc3272bis-04.txt and the diff from the previous is at https://www.ietf.org/rfcdiff?url2=draft-dt-teas-rfc3272bis-04

Loa, this hands section 1 back to you.

Thanks,
Adrian

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: 30 November 2019 11:08
To: Adrian Farrel <[email-masked]>
Subject: New Version Notification for draft-dt-teas-rfc3272bis-04.txt

A new version of I-D, draft-dt-teas-rfc3272bis-04.txt
has been successfully submitted by Adrian Farrel and posted to the
IETF repository.

Name:		draft-dt-teas-rfc3272bis
Revision:	04
Title:		Overview and Principles of Internet Traffic Engineering
Document date:	2019-11-30
Group:		Individual Submission
Pages:		75
URL:            https://www.ietf.org/internet-drafts/draft-dt-teas-rfc3272bis-04.txt
Status:         https://datatracker.ietf.org/doc/draft-dt-teas-rfc3272bis/
Htmlized:       https://tools.ietf.org/html/draft-dt-teas-rfc3272bis-04
Htmlized:       https://datatracker.ietf.org/doc/html/draft-dt-teas-rfc3272bis
Diff:           https://www.ietf.org/rfcdiff?url2=draft-dt-teas-rfc3272bis-04

Abstract:
   This memo describes the principles of Traffic Engineering (TE) in the
   Internet.  The document is intended to promote better understanding
   of the issues surrounding traffic engineering in IP networks, and to
   provide a common basis for the development of traffic engineering
   capabilities for the Internet.  The principles, architectures, and
   methodologies for performance evaluation and performance optimization
   of operational IP networks are discussed throughout this document.

   This work was first published as RFC 3272 in May 2002.  This document
   obsoletes RFC 3272 by making a complete update to bring the text in
   line with current best practices for Internet traffic engineering and
   to include references to the latest relevant work in the IETF.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

---

From: Loa Andersson <[email-masked]>
Date: Sun, 1 Dec 2019 10:48:40 +0800

Adrian,

> Loa, this hands section 1 back to you.

Ack!

But since I started on section 2 I will do that first, and the go
back to section 1.

/Loa

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert
Bronze Dragon Consulting             phone: +46 739 81 21 64